@charset "utf-8";
/* CSS Document */

#full-screen-slider {
	width: 100%;
	height: 434px;
	position: relative;
	background: #FFF;
}
#slides {
	display: block;
	width: 100%;
	height: 434px;
	list-style: none;
	padding: 0;
	margin: 0;
	position: relative;
	z-index: 0;
}
#slides li {
	display: block;
	width: 100%;
	height: 100%;
	list-style: none;
	padding: 0;
	margin: 0;
	position: absolute;
	z-index: 0
}
#slides li a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px
}
#pagination {
	display: block;
	list-style: none;
	position: absolute;
	left: 70%;
	top: 350px;
	z-index: 9900;
	padding: 5px 15px 5px 0;
	margin: 0
}
#pagination li {
	display: block;
	list-style: none;
	width: 10px;
	height: 10px;
	float: left;
	margin-left: 10px;
	border-radius: 5px;
	background: #fff
}
#pagination li a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	text-indent: -9999px;
}
#pagination li.current {
	background: #f7640b
}
.page2 {
	font-size: 12px;
	text-align: center;
	margin-bottom: 20px;
}
.page2 .fl_left { /*display:none;*/
	float: left;
	width: 200px;
	line-height: 20px;
	height: 20px;
}
.page2 .fl_left .page_all {
	background: url("../images/icon.gif") no-repeat 0 5px;
*background:url("../images/icon.gif") no-repeat 0 3px;
	padding-left: 12px;
	line-height: 20px;
	display: none;
}
.page2 a {
	color: #0368A8;
	text-decoration: none;
	border: 1px solid #C8D8EC;
	height: 20px;
	line-height: 20px;
	padding: 0 7px;
	margin: 0 3px;
	display: inline-block;
	background: #FFF;
}
.page2 .page_all {
	margin-right: 20px;
	display: none;
}
.page2 a:hover {
	background: #FD8C00;
	border: 1px solid #EF5927;
	color: #FFFFFF;
}
.page2 .pagenum {
	background: #FD8C00;
	border: 1px solid #EF5927;
	color: #FFFFFF;
}
.page2 .fristimg {
	background: url("../images/p_left_03.gif") no-repeat 0 5px;
*background:url("../images/p_left_03.gif") no-repeat 0 3px;
	padding-left: 15px;
	display: none
}
.page2 .preimg span {
	background: url("../images/p_left_03.gif") no-repeat 0 5px;
*background:url("../images/p_left_03.gif") no-repeat 0 3px;
	padding-left: 8px;
}
.page2 .nextimg span {
	background: url("../images/p_right_03.gif") no-repeat right 5px;
*background:url("../images/p_right_03.gif") no-repeat right 3px;
	padding-right: 8px;
}
.page2 .lastimg {
	background: url("../images/pagelast.gif") no-repeat right 5px;
*background:url("../images/pagelast.gif") no-repeat right 3px;
	padding-right: 15px;
	display: none
}
.page2 .preimg:hover span {
	background: url("../images/p_left_04.gif") no-repeat 0 5px;
*background:url("../images/p_left_04.gif") no-repeat 0 3px;
	padding-left: 8px;
}
.page2 .nextimg:hover span {
	background: url("../images/p_right_04.gif") no-repeat right 5px;
*background:url("../images/p_right_04.gif") no-repeat right 3px;
	padding-right: 8px;
}
